/* DEFAULTS
----------------------------------------------------------*/
p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

.smallfont {
    font-size: 0.85em;
}

/* PRIMARY LAYOUT ELEMENTS
----------------------------------------------------------*/
.banner {
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    background-color: white;
}

.banner ul.topnav > li.nav-txt {
    margin-top: 25px;
}

.banner ul.topnav > li.nav-txt a:hover {
    color: #8ABD47;
}

.login-button {
}

.login-button > li > div:hover {
    background-color: #8CBD47;
}


li.welcome {
    line-height: 38px;
}

li.welcome, #regli, #logli {
    color: #8CBD47;
    margin-top: 5px;
    display: none;
}

li.welcome span {
    line-height: 38px;
}

.footer {
    color: #999999;
}

.footer a {
    color: #999999;
}

.footer ul {
    list-style: none;
}

.frend-link {
    background-color: #FFFFFF;
    height: 60px;
    padding: 12px 0px;
}

ul.frend-list > li {
    float: left;
    margin-left: 20px;
}

ul.frend-list > li:first-of-type {
    margin-left: -20px;
    font-weight: bold;
    color: #000000;
}

.bottom-nav {
    background-color: #202020;
    height: 215px;
}

.bottom-nav ul {
    margin: 30px 0px;
}

.bottom-nav ul > li {
    line-height: 35px;
    text-align: left;
    margin-left: -20px;
}

.bottom-nav ul.bottom-nav-li > li.bottom-nav-title {
    font-size: 1.2em;
}

ul.contact {
    margin-left: -30px;
    border-left: 1px solid #2A2A2A;
}

ul.contact > li {
    margin-left: 20px;
}

div.QRCode {
    margin-top: 30px;
}

div.QRCode > div {
    float: left;
    text-align: center;
    display: inline-block;
}

div.QRCode > div:first-of-type {
    padding-left: 20px;
    border-left: 1px solid #2A2A2A;
}

div.QRCode > div:last-of-type {
    margin-left: 20px;
}

div.QRCode > div > div {
    padding: 5px;
}

div.QRCode > div img {
    width: 100px;
    height: 100px;
}

.copywrite {
    background-color: Black;
}

.copywrite .policy-corner {
    display: inline-block;
}

.header-right ul li {
    float: left;
    margin-left: 8px;
    color: red;
    list-style: none;
}

.header-right ul li a {
    color: red;
}

.header-right ul {
    float: right;
    display: block;
    margin-top: 5px;
    margin-right: 0px;
}

.QRCodeContainer {
    display: none;
    position: absolute;
    z-index: 10000;
}

.QRCodeContainer div img {
    width: 128px;
    height: 128px;
}

/***************
自动完成
***********************/
.autodialog {
    position: absolute;
    width: 210px;
    background-color: #fff;
    border: 1px #b4f75b solid;
    border-top: none;
    border-radius: 2px inherit;
}

.autodialog ul {
    list-style: none;
    padding-left: 10px;
    padding-right: 10px;
}

.autodialog li {
    font-size: 12px;
    line-height: 25px;
    padding-left: 5px;
}

.autodialog .selected {
    background-color: #1061d3;
    color: #fff;
    font-size: 14px;
}

.autodialog li:hover {
    background-color: #42afee;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    cursor: pointer;
}

.toolbar {
    padding-right: 10px !important;
    line-height: 20px;
}

.toolbar:hover {
    background-color: #fff !important;
    color: #8ABD47 !important;
}

.toolbar span {
    color: #777;
    line-height: 20px;
}

.oauth-friends {
    padding: 5px 0px;
}

.oauth-friends img:hover {
    cursor: pointer;
}